.material-symbols-outlined {
    font-variation-settings:
        'FILL' 0,
        'wght' 400,
        'GRAD' 0,
        'opsz' 40
}

/* fallback */
@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 100 700;
    src: url(fonts/material-icons-outlined.woff2) format('woff2');
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 40px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
}




html,
body {
    font-family: "Overpass", serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
    color: #000000 !important;
    /*height: 100%;*/
    display: flex;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

footer {
    flex-shrink: 0;
}

/*
.rouge-script-regular {
    font-family: "Rouge Script", serif;
    font-weight: 300;
    font-style: normal;
}*/

.bodoni-moda {
    font-family: "Bodoni Moda", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: 'opsz' 25;
}

.whisper-regular {
    font-family: "Whisper", serif;
    font-weight: 400;
    font-style: normal;
}


.overpass {
    font-family: "Overpass", serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

h1.title {
    font-size: 10vw !important;
    text-transform: none;
}

.section-padding {
    padding-top: 90px;
    padding-bottom: 90px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Bodoni Moda", serif !important;
    font-variation-settings: 'opsz' 25;
    text-transform: uppercase;
    font-optical-sizing: none !important;
}

h1 {
    font-size: 4rem;
    font-size:
        /*10*/
        8vw;
    max-width: 100%;
    margin-bottom: 2.75rem;
}

h2 {
    font-size: 3rem;
    font-size:
        /*8*/
        6vw;
    max-width: 100%;
    margin-bottom: 2rem;
}

.uk-section h1 {
    text-align: center;
    text-transform: uppercase;
}

.uk-section {
    font-size: 18px;
}

.uk-accordion-title {
    font-weight: bolder;
}



/* mg custom */

.uk-height-xlarge {
    height: 680px !important;
}

.uk-form-label {
    font-size: 1rem;
}

.uk-icon-link,
.uk-icon-link:hover,
.uk-icon-link:active,
.uk-icon-link:focus {
    color: rgba(255, 255, 255, .5);
}




@keyframes bouncy {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.3);
    }

    100% {
        transform: scale(1);
    }
}

#scroll-arrow {
    position: absolute;
    bottom: 30px;
    color: #fff !important;
    animation: bouncy 3s ease-in-out 0s infinite normal backwards;
}


#nav-menu-toggle {
    position: fixed;
    z-index: 999;
    top: 15px;
    left: 15px;
    padding: 10px;
    background-color: #222;
    color: rgba(255, 255, 255, .5);
    visibility: visible;
    opacity: 1;
    transition: opacity 250ms ease-in, visibility 0ms ease-in 0ms;
}

#nav-menu-toggle.hide-el {
    visibility: hidden;
    opacity: 0;
    transition: opacity 20ms ease-out, visibility 0ms ease-out 20ms;
}

#nav-menu-toggle a {
    color: rgba(255, 255, 255, 1) !important;
    text-decoration: none !important;
}

#nav-menu-toggle a:hover {
    color: rgba(255, 255, 255, .8) !important;
    text-decoration: none !important;
}



#start-img {
    /*  background-attachment: fixed !important;*/
}

.uk-icon-button.uk-primary-light {
    background-color: #f2f7ff;
    color: #39f;
    border: 1px solid #bdf;
}

.uk-icon-button.uk-primary-light:hover,.uk-icon-button.uk-primary-light:focus, .uk-icon-button.uk-primary-light:active {
    background-color: #fff;
    color: #09f;
    border: 1px solid #09f;
}
